.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912308;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.184000px;}
.ls2{letter-spacing:-0.800000px;}
.ls3{letter-spacing:-0.440000px;}
.ls0{letter-spacing:-0.320000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.298800px;}
._1{margin-left:-1.094400px;}
._0{width:1.336800px;}
._2{width:2.532000px;}
._3{width:3.932000px;}
._19{width:25.581600px;}
._18{width:35.041200px;}
._6{width:39.620400px;}
._d{width:44.896000px;}
._1d{width:48.276000px;}
._c{width:50.560000px;}
._7{width:52.838400px;}
._e{width:54.560000px;}
._f{width:56.480000px;}
._11{width:60.480000px;}
._14{width:62.400000px;}
._12{width:64.768000px;}
._15{width:66.400000px;}
._20{width:67.581200px;}
._13{width:68.768000px;}
._1a{width:71.375600px;}
._10{width:73.312000px;}
._1c{width:80.013200px;}
._17{width:85.446400px;}
._16{width:86.630400px;}
._9{width:90.272000px;}
._5{width:92.730400px;}
._b{width:94.272000px;}
._1e{width:108.744400px;}
._a{width:120.960000px;}
._1f{width:122.184800px;}
._8{width:136.320000px;}
._1b{width:153.908400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs2{font-size:26.000000px;}
.fs4{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.y0{bottom:62.633132px;}
.y2c{bottom:63.472737px;}
.y1e{bottom:64.436163px;}
.y2b{bottom:92.583492px;}
.y1d{bottom:95.270935px;}
.y2a{bottom:102.219358px;}
.y1c{bottom:110.688321px;}
.y29{bottom:111.855225px;}
.y28{bottom:121.491091px;}
.y1b{bottom:126.105708px;}
.y27{bottom:131.126958px;}
.y26{bottom:140.559668px;}
.y1a{bottom:141.523094px;}
.y19{bottom:172.357866px;}
.y18{bottom:187.775252px;}
.y17{bottom:203.192639px;}
.y16{bottom:218.610025px;}
.y15{bottom:234.027411px;}
.y14{bottom:249.444797px;}
.y25{bottom:263.898758px;}
.y13{bottom:264.862184px;}
.y24{bottom:294.733530px;}
.y12{bottom:295.696956px;}
.y11{bottom:326.531728px;}
.y10{bottom:341.949115px;}
.yf{bottom:357.366501px;}
.y23{bottom:371.820461px;}
.ye{bottom:372.783887px;}
.yd{bottom:403.618660px;}
.y22{bottom:418.072620px;}
.yc{bottom:419.036046px;}
.y37{bottom:447.548735px;}
.y36{bottom:464.620278px;}
.y35{bottom:481.008799px;}
.y34{bottom:498.080182px;}
.y33{bottom:515.151565px;}
.y32{bottom:531.863369px;}
.y31{bottom:548.934912px;}
.y30{bottom:566.006295px;}
.y2f{bottom:583.077678px;}
.y2e{bottom:600.149060px;}
.y2d{bottom:617.220443px;}
.y21{bottom:619.462067px;}
.yb{bottom:650.296839px;}
.y20{bottom:650.297000px;}
.ya{bottom:681.131612px;}
.y9{bottom:696.548998px;}
.y8{bottom:711.966384px;}
.y1f{bottom:727.383931px;}
.y7{bottom:742.801156px;}
.y6{bottom:758.218543px;}
.y5{bottom:773.635929px;}
.y4{bottom:789.053315px;}
.y3{bottom:804.470701px;}
.y2{bottom:819.888088px;}
.y1{bottom:835.305474px;}
.y45{bottom:923.170924px;}
.y44{bottom:938.283014px;}
.y40{bottom:939.054365px;}
.y38{bottom:939.496973px;}
.y43{bottom:969.117787px;}
.y3f{bottom:969.888977px;}
.y3e{bottom:1000.723750px;}
.y42{bottom:1015.369945px;}
.y3d{bottom:1016.141296px;}
.y3c{bottom:1046.975908px;}
.y3b{bottom:1056.611775px;}
.y3a{bottom:1067.853619px;}
.y41{bottom:1082.499815px;}
.y39{bottom:1083.271166px;}
.h5{height:14.440000px;}
.ha{height:14.560000px;}
.hb{height:17.328000px;}
.h9{height:17.900000px;}
.h6{height:20.384000px;}
.h4{height:23.270000px;}
.h3{height:23.296000px;}
.h7{height:25.060000px;}
.h2{height:28.640000px;}
.h8{height:354.118090px;}
.h1{height:1230.981931px;}
.h0{height:1352.056592px;}
.w2{width:841.532331px;}
.w1{width:864.819008px;}
.w0{width:956.000000px;}
.x0{left:33.725532px;}
.x4{left:57.012209px;}
.x5{left:89.618536px;}
.x2{left:94.900597px;}
.x1{left:349.230618px;}
.x3{left:352.123305px;}
.x6{left:810.605857px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.982994pt;}
.ls2{letter-spacing:-0.664185pt;}
.ls3{letter-spacing:-0.365302pt;}
.ls0{letter-spacing:-0.265674pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1.908536pt;}
._1{margin-left:-0.908605pt;}
._0{width:1.109853pt;}
._2{width:2.102146pt;}
._3{width:3.264470pt;}
._19{width:21.238651pt;}
._18{width:29.092309pt;}
._6{width:32.894105pt;}
._d{width:37.274074pt;}
._1d{width:40.080257pt;}
._c{width:41.976506pt;}
._7{width:43.868105pt;}
._e{width:45.297432pt;}
._f{width:46.891476pt;}
._11{width:50.212402pt;}
._14{width:51.806447pt;}
._12{width:53.772435pt;}
._15{width:55.127373pt;}
._20{width:56.108042pt;}
._13{width:57.093361pt;}
._1a{width:59.258273pt;}
._10{width:60.865933pt;}
._1c{width:66.429481pt;}
._17{width:70.940295pt;}
._16{width:71.923289pt;}
._9{width:74.946660pt;}
._5{width:76.987701pt;}
._b{width:78.267586pt;}
._1e{width:90.283029pt;}
._a{width:100.424805pt;}
._1f{width:101.441672pt;}
._8{width:113.177161pt;}
._1b{width:127.779605pt;}
.fs3{font-size:16.604630pt;}
.fs1{font-size:19.925556pt;}
.fs2{font-size:21.586020pt;}
.fs4{font-size:23.246483pt;}
.fs0{font-size:26.567409pt;}
.y0{bottom:52.000000pt;}
.y2c{bottom:52.697067pt;}
.y1e{bottom:53.496933pt;}
.y2b{bottom:76.865733pt;}
.y1d{bottom:79.096933pt;}
.y2a{bottom:84.865733pt;}
.y1c{bottom:91.896933pt;}
.y29{bottom:92.865733pt;}
.y28{bottom:100.865733pt;}
.y1b{bottom:104.696933pt;}
.y27{bottom:108.865733pt;}
.y26{bottom:116.697067pt;}
.y1a{bottom:117.496933pt;}
.y19{bottom:143.096933pt;}
.y18{bottom:155.896933pt;}
.y17{bottom:168.696933pt;}
.y16{bottom:181.496933pt;}
.y15{bottom:194.296933pt;}
.y14{bottom:207.096933pt;}
.y25{bottom:219.097067pt;}
.y13{bottom:219.896933pt;}
.y24{bottom:244.697067pt;}
.y12{bottom:245.496933pt;}
.y11{bottom:271.096933pt;}
.y10{bottom:283.896933pt;}
.yf{bottom:296.696933pt;}
.y23{bottom:308.697067pt;}
.ye{bottom:309.496933pt;}
.yd{bottom:335.096933pt;}
.y22{bottom:347.097067pt;}
.yc{bottom:347.896933pt;}
.y37{bottom:371.569067pt;}
.y36{bottom:385.742400pt;}
.y35{bottom:399.348667pt;}
.y34{bottom:413.521867pt;}
.y33{bottom:427.695067pt;}
.y32{bottom:441.569733pt;}
.y31{bottom:455.743067pt;}
.y30{bottom:469.916267pt;}
.y2f{bottom:484.089467pt;}
.y2e{bottom:498.262667pt;}
.y2d{bottom:512.435867pt;}
.y21{bottom:514.296933pt;}
.yb{bottom:539.896933pt;}
.y20{bottom:539.897067pt;}
.ya{bottom:565.496933pt;}
.y9{bottom:578.296933pt;}
.y8{bottom:591.096933pt;}
.y1f{bottom:603.897067pt;}
.y7{bottom:616.696933pt;}
.y6{bottom:629.496933pt;}
.y5{bottom:642.296933pt;}
.y4{bottom:655.096933pt;}
.y3{bottom:667.896933pt;}
.y2{bottom:680.696933pt;}
.y1{bottom:693.496933pt;}
.y45{bottom:766.445600pt;}
.y44{bottom:778.992133pt;}
.y40{bottom:779.632533pt;}
.y38{bottom:780.000000pt;}
.y43{bottom:804.592133pt;}
.y3f{bottom:805.232400pt;}
.y3e{bottom:830.832400pt;}
.y42{bottom:842.992133pt;}
.y3d{bottom:843.632533pt;}
.y3c{bottom:869.232400pt;}
.y3b{bottom:877.232400pt;}
.y3a{bottom:886.565733pt;}
.y41{bottom:898.725467pt;}
.y39{bottom:899.365867pt;}
.h5{height:11.988543pt;}
.ha{height:12.088171pt;}
.hb{height:14.386252pt;}
.h9{height:14.861144pt;}
.h6{height:16.923439pt;}
.h4{height:19.319487pt;}
.h3{height:19.341073pt;}
.h7{height:20.805602pt;}
.h2{height:23.777831pt;}
.h8{height:294.000000pt;}
.h1{height:1022.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:698.666667pt;}
.w1{width:718.000000pt;}
.w0{width:793.701333pt;}
.x0{left:28.000000pt;}
.x4{left:47.333333pt;}
.x5{left:74.404133pt;}
.x2{left:78.789467pt;}
.x1{left:289.942267pt;}
.x3{left:292.343867pt;}
.x6{left:672.990533pt;}
}
